#external_style {
	color: yellow;
}

* {
	font-family: monospace;
	font-size: 14px;
}

h1 {
	font-size: 32px;
}

#heading2 {
	text-transform: uppercase;
}

.listing {
	background-color: #429F5E;
}

li[type] {
	border-style: solid;
	border-color: gray;
	border-width: thin;
}

img + ul {
	list-style-type: none;
}

section img {
	border-radius: 50%;
	height: 100px;
	width:  100px;
}

section ~ p {
	text-align: center;
}

body > main > section > ul > li {
	letter-spacing: 4px;
}